html{
	font-family: Arial, Verdana, sans-serif, Helvetica;
}

h1, h2, h3, h4, h5, h6, p, form, div, form, ul, ol, li, a{ 
	margin: 0 0 0 0; 
	padding: 0 0 0 0; 
}
img{border:none;}
body{
	text-align: center;
	background: #0082c5 url(Gx/bg.gif) repeat-x top left;
	margin: 0 0 0 0; padding: 0px 0 15px 0;
}

/* MAIN */

#main{ font-size: 11px; text-align: left; width: 1000px; margin: auto; position:relative;z-index:0;}
#haut{position:absolute;top:0px;right:0px;z-index:-1;height:114px;width:1000px;background: #017cc0 url(Gx/top.jpg) no-repeat top left;}

#deconnexion{ color: #fff; font-weight: bold; float: right;padding:5px 10px 0 0; }
#deconnexion a, #deconnexion a:link, #deconnexion a:visited{ color: #fff; text-decoration: none; background: url(Gx/M/deconnexion.gif) no-repeat center right; padding: 0 20px 0 0; }
#deconnexion a:hover{ text-decoration: underline; }

#login{ text-align: left; width: 420px; margin: auto; background: #fff; padding:20px;}
#login strong{ color: #324D78; width: 150px; display: block; float: left; }

#recherche{ text-align: right; padding: 15px 5px 5px 0; float: right; }
#recherche input.Input{ color: #53575A; font-size: 11px; border: #CCCCCC 1px solid; background: #fff; width: 180px; _margin: 0 0 5px 0; }
#recherche input.Bouton, #login input.Bouton{ border: 0px; background: url(Gx/M/btn_Go.gif) no-repeat top left; width: 30px; height: 29px; margin: 0 0 0 0; cursor: hand; }
#recherche a, #recherche a:link, #recherche a:visited{ font-size: 10px; text-decoration: none; margin: 0 32px 0 0;color:#fff;}
#recherche a:hover{ text-decoration: underline; }

#logo{ text-align: left; background: url(Gx/M/logo_tva.jpg) no-repeat 0px 0px; width: 247px; height: 50px; float: left; }

#path{ margin: 10px 0 0 0; }
#path a, #path a:link, #path a:visited{ color: #6F6E73; text-decoration: none; background: url(Gx/Goodies/fleche.gif) no-repeat right 5px; padding: 0 10px 0 0; margin: 0 3px 0 0; }
#path a:hover, #path b{ color: #5B6A8E; }
#path a.parent, #path a.parent:link, #path a.parent:visited, #path a.parent:hover{ color: #5B6A8E; font-weight: bold; }
#path a.actif, #path a.actif:link, #path a.actif:visited, #path a.actif:hover{ background: transparent; padding: 0 0 0 0; margin: 0 0 0 0; }

/* MENU */
#menu{height: 29px;margin: 0px 0 0 0; }
#menu div{ float: left; }
/*#menu div.actif{ background: #415881; }
#menu a, #menu a:link, #menu a:visited{ color: #FDFDFF; font-weight: bold; text-decoration: none; }
#menu a:hover{ color: #D2D7E1; }*/



#menu a, #menu a:link, #menu a:visited{
	display: block;
	width: 100px;
	height: 24px;
	_height: 29px;
	background-image: url("Gx/btn.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #FFF;
	font-weight: normal;
	line-height: 10px;
	text-align: center;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

#menu a.actif, #menu a:link.actif, #menu a:visited.actif{
	background-image: url("Gx/btn_hover.gif");
	background-repeat: no-repeat;
	background-color: transparent;
	color: #007cbf;
	text-decoration: none;
}

#menu a:hover{
	color: #0081C3;
	background-image: url("Gx/btn_hover.gif");
}
/* SOUS MENU */
#sousMenu{
	padding:5px 0;
	text-align:center;
	background-color:#fff;
	font-weight:bold;
}
.sousMenuGestion{
	padding:0 7px 0 7px;
}

/* CONTENU */
p{font-size:12px;color:#6e6a6d;}
#cadre{ border: #ADADAD 1px solid; padding: 1px; margin: 10px 0 0 0; }
#accueilCtn{background:white;float:left;width:100%;}
#cadreAccueil{ border: #ADADAD 1px solid; padding: 1px; margin-top: 10px; }
#accueilCtnInner{width:57%;_width:57.6%;float:left;margin:10px 0 0 5px;/*background:red;*/}
#accueilCtn .gaucheCtn{float:left;width:20%;margin:10px 0 0 7px;_margin:10px 0 0 4px;}
#accueilCtn .gauche{ width:98%;_width:100%;float:left;border: #ADADAD 1px solid; padding: 1px;  }
#accueilCtn .centre{ width:99.4%;_width:100%;float:left;/*margin:10px 0 0 5px;*/border: #ADADAD 1px solid; padding: 1px;  }
#accueilCtn .Mission{ width:99.4%;_width:100%;float:left;/*margin:10px 0 0 5px;*/border: #ADADAD 1px solid; padding: 1px;  }
#contenuMission{ color: #fff; background: #000;padding: 20px; height:100%;}
#contenuMission div{ color: #f9b200;text-transform:uppercase; }
#contenuMission span{ color: #fff;text-transform:uppercase; }
#contenuMission a.bouton img,#contenuMission a.bouton:link img,#contenuMission a.bouton:visited img{ float:left;text-decoration:none;border-style: none;margin-left:30px;}
#accueilCtn .droite{width:20%;float:right;margin:10px 5px 0 0;_margin:10px 2px 0 0;border: #ADADAD 1px solid; padding: 1px; }
#contenu{ color: #53575A; background: #dbe0e9;padding: 10px; height:100%;}
#contenu h2{font-family:Helvetica;font-size:12px;color:#fff;padding:2px 0 0 4px;}
#contenu .header{ height:20px;background:#7184a5;width:100%;} #contenu .header a, #contenu .header a:link, #contenu .header a:visited{ color:#FFFFFF;text-decoration:none;margin:3px 5px 0 0;float:right;display:block; } #contenu .header a:hover{ text-decoration: underline; }
#contenu .nouvelle{ height:20px;width:95%;float:right;color:#6e6a6d;}
#contenu .page div{ margin:0 10px 0 0;float: left;display:block; } #contenu .page b{ color:#7184a5; }
#contenu .page a, #contenu .page a:link, #contenu .page a:visited{ color:#999999;text-decoration:none; } #contenu .page a:hover{ color:#666666;text-decoration:underline; }
#contenu .page a.navigation, #contenu .page a.navigation:link, #contenu .page a.navigation:visited{ color:#666666;text-decoration:none; } #contenu .page a.navigation:hover{ color:#666666;text-decoration:underline; }
#contenu .marques{ height:20px;width:100%;position:relative;color:#6e6a6d;margin-top:2px;background: #7184a5 url(Gx/fleche.gif) no-repeat;background-position: 96% 49%}
#contenu .couleur{ background:#f5f6f8;}
#contenu .photo{ float:right;padding:0 0 5px 5px;}
#contenu a.bouton img,#contenu a.bouton:link img,#contenu a.bouton:visited img{ float:right;text-decoration:none;border-style: none;}
#contenu a.bouton,#contenu a.bouton:link,#contenu a.bouton:visited{text-decoration:none;}
#contenu a.outils, #contenu a.outils:link, #contenu a.outils:visited{color:#999999;text-decoration:none;text-align:center;background:url(Gx/outil.jpg) no-repeat top left;width:119px;height:15px;display:block;margin:0 0 0 30px;padding:110px 0 0 0;}
#contenu a.outils:hover{color:#7184a5;}
#contenu h3{font-family:Helvetica;font-size:12px;color:#6e6a6d;padding:2px 0 0 4px;}
#contenu div.logo{text-align:center;}

h1{ color: #324D78; font-size: 12px; padding: 0 0 0 0; margin: 0 0 10px 0; } h1 div.titre{margin:10px 0 10px 0;float:left;display:block;}
h1 div.entrepot{color:#666666;font-size:14px;background:url(Gx/entrepot.gif) no-repeat top left;padding:6px 0 6px 60px;float:right;display:block;}
h1 div.entrepot div{color:#536482;text-transform:uppercase;}
h1 i{ font-weight: normal; }

table{ color: #53575A; font-size: 11px; }
strong{ width: 150px; display: block; float: left; }
a, a:link, a:visited, a:hover{ color: #53575A; }

div.info{ border: #ADADAD 1px solid; background: #FFFFFF; padding: 10px; margin: 0 0 10px 0; }
div.info div.texte{ margin: 0 0 10px 0; }
div.info a, div.info a:link, div.info a:visited, div.info a:hover{ color: #A19483; margin: 0 5px 0 0; }

#bouton a, #bouton a:link, #bouton a:visited{ color: #53575A; text-decoration: none; margin: 0 10px 0 0; }
#bouton a:hover{ text-decoration: underline; }
#bouton a.folder, #bouton a.folder:link, #bouton a.folder:visited, #bouton a.folder:hover{ background: url(Gx/Goodies/folder_add.gif) no-repeat 0px 0px; padding: 2px 0 2px 20px; }
#bouton a.file, #bouton a.file:link, #bouton a.file:visited, #bouton a.file:hover{ background: url(Gx/Goodies/file_add.gif) no-repeat 0px 0px; padding: 2px 0 2px 20px; }
#bouton a.add, #bouton a.add:link, #bouton a.add:visited, #bouton a.add:hover{ background: url(Gx/Goodies/btn_Add.gif) no-repeat 0px 5px; padding: 2px 0 2px 14px; }
#bouton a.edit, #bouton a.edit:link, #bouton a.edit:visited, #bouton a.edit:hover{ background: url(Gx/Goodies/btn_Edit.gif) no-repeat 0px 3px; padding: 2px 0 2px 18px; }
#bouton a.move, #bouton a.move:link, #bouton a.move:visited, #bouton a.move:hover{ background: url(Gx/Goodies/btn_Move.gif) no-repeat 0px 5px; padding: 2px 0 2px 15px; }
#bouton a.delete, #bouton a.delete:link, #bouton a.delete:visited, #bouton a.delete:hover{ background: url(Gx/Goodies/btn_Delete.gif) no-repeat 0px 5px; padding: 2px 0 2px 14px; }
#bouton a.lock, #bouton a.lock:link, #bouton a.lock:visited, #bouton a.lock:hover{ background: url(Gx/Goodies/btn_Lock.gif) no-repeat 0px 3px; padding: 2px 0 2px 14px; }

div.arbo{ border: #E1DECF 1px solid; background: #FFFFFF; padding: 10px; }
div.arbo div.niveau{ margin: 0 0 0 40px; display: none; }
div.arbo div.none{ background: url(Gx/Goodies/puce_none.gif) no-repeat 0px 5px; padding: 0 0 0 15px; }
div.arbo div.close{ background: url(Gx/Goodies/puce_close.gif) no-repeat 0px 5px; padding: 0 0 0 15px; }
div.arbo div.open{ background: url(Gx/Goodies/puce_open.gif) no-repeat 0px 5px; padding: 0 0 0 15px; }
div.arbo div.inactif, div.arbo div.inactif a, div.arbo div.inactif a:link, div.arbo div.inactif a:visited, div.arbo div.inactif a:hover{ color: #999999; }
div.arbo a, div.arbo a:link, div.arbo a:visited{ text-decoration: none; }
div.arbo a:hover{ text-decoration: underline; }

#mode{ margin: 0 0 10px 0; }
#mode span{ margin: 0 10px 0 0; }
#mode b.path{ background: url(Gx/Goodies/fleche.gif) no-repeat right 5px; padding: 0 10px 0 0; margin: 0 5px 0 0; }

#option{ font-size: 10px; font-weight: bold; margin: 0 0 10px 0; }
#option a, #option a:link, #option a:visited{ text-decoration: none; }
#option a:hover{ color: #949EA7; }
#option a.affichage0, #option a.affichage0:link, #option a.affichage0:visited, #option a.affichage0:hover{ background: url(Gx/Goodies/folder_noaff.gif) no-repeat 0px 0px; padding: 0 0 0 17px; }
#option a.affichage1, #option a.affichage1:link, #option a.affichage1:visited, #option a.affichage1:hover{ background: url(Gx/Goodies/folder_off.gif) no-repeat 0px 0px; padding: 0 0 0 17px; }

#liste table{ width: 735px; }
#liste table tr.beige{ background: #eee; }
#liste table td, #liste table th{ text-align: left; padding: 3px 5px 3px 5px; }
#liste table th.numero{ padding: 3px 5px 3px 29px; }
#liste table td.bouton{ text-align: right; padding: 0px 3px 0px 0px; }
#liste table td.off{ color: #999999; }
#liste table td.protege{ color: #CC9933; }
#liste table td.offprotege{ color: #4F7D5B; }

#liste div{ padding: 0 0 0 24px; }
#liste div.dossier{ background: url(Gx/Goodies/folder.gif) no-repeat 0px 0px; }
#liste table td.off div.dossier{ background: url(Gx/Goodies/folder_off.gif) no-repeat 0px 0px; }
#liste table td.protege div.dossier{ background: url(Gx/Goodies/folder_pro.gif) no-repeat 0px 0px; }
#liste table td.offprotege div.dossier{ background: url(Gx/Goodies/folder_proina.gif) no-repeat 0px 0px; }
#liste div.usager{ background: url(Gx/Goodies/folder_user.gif) no-repeat 0px 0px; padding: 1px 0 0 24px; }
#liste div.prive{ background: url(Gx/Goodies/folder_lock.gif) no-repeat 0px 0px; padding: 2px 0 0 24px; }
#liste div.trash{ background: url(Gx/Goodies/trash.gif) no-repeat 0px 0px; padding: 1px 0 0 24px; }
#liste div.fichier{ background: url(Gx/Goodies/file.gif) no-repeat 0px 0px; padding: 1px 0 2px 24px; } #liste div.fichier b{ color: #FF0000; font-weight: normal; }
#liste table td.off div.fichier{ background: url(Gx/Goodies/file_off.gif) no-repeat 0px 0px; }
#liste div.actif0{ background: url(Gx/Goodies/actif_0.gif) no-repeat 4px 1px; }
#liste div.actif1{ background: url(Gx/Goodies/actif_1.gif) no-repeat 4px 1px; }

#liste a, #liste a:link, #liste a:visited{ color: #53575A; text-decoration: none; }
#liste a:hover{ text-decoration: underline; }
#liste a.path, #liste a.path:link, #liste a.path:visited, #liste a.path:hover{ background: url(Gx/Goodies/fleche.gif) no-repeat right 5px; padding: 0 10px 0 0; margin: 0 5px 0 0; }
#liste a.erreur, #liste a.erreur:link, #liste a.erreur:visited, #liste a.erreur:hover{ color: #FF0000; }

#liste th a, #liste th a:link, #liste th a:visited, #liste th a:hover{ background: url(Gx/Goodies/fleche_off.gif) no-repeat 5px right; padding: 0 12px 0 0; }
#liste th a.on_a, #liste th a.on_a:link, #liste th a.on_a:visited, #liste th a.on_a:hover{ background: url(Gx/Goodies/fleche_a_on.gif) no-repeat 5px right; padding: 0 12px 0 0; }
#liste th a.on_d, #liste th a.on_d:link, #liste th a.on_d:visited, #liste th a.on_d:hover{ background: url(Gx/Goodies/fleche_d_on.gif) no-repeat 5px right; padding: 0 12px 0 0; }

#liste table td.off a, #liste table td.off a:link, #liste table td.off a:visited, #liste table td.off a:hover{ color: #999999; }
#liste table td.protege a, #liste table td.protege a:link, #liste table td.protege a:visited, #liste table td.protege a:hover{ color: #CC9933; }
#liste table td.offprotege a, #liste table td.offprotege a:link, #liste table td.offprotege a:visited, #liste table td.offprotege a:hover{ color: #4F7D5B; }

#liste a.delete, #liste a.delete:link, #liste a.delete:visited, #liste a.delete:hover{ background: url(Gx/Goodies/btn_Delete.gif) no-repeat 0px 3px; height: 12px; width: 8px; margin: 0px 3px 0 3px; float: left; display: block; }
#liste a.move, #liste a.move:link, #liste a.move:visited, #liste a.move:hover{ background: url(Gx/Goodies/btn_Move.gif) no-repeat 0px 2px; height: 12px; width: 10px; margin: 0px 3px 0 3px; float: left; display: block; }
#liste a.edit, #liste a.edit:link, #liste a.edit:visited, #liste a.edit:hover{ background: url(Gx/Goodies/btn_Edit.gif) no-repeat 0px 1px; height: 12px; width: 12px; margin: 0px 3px 0 3px; float: left; display: block; }

#legende{ color: #888888; font-size: 10px; border-top: #ADADAD 1px solid; height: 20px; margin: 10px 0 0 0; padding: 5px 0 0 0; }
#legende div.gauche{ float: left; }
#legende div.droite{ float: right; }

#acces tr.beige{ background: #ECEBE3; }
#acces th, #acces td{ text-align: center; padding: 1px 1px 1px 6px; }
#acces td.titre{ text-align: left; font-style: italic; }
#acces td.dossier div{ text-align: left; background: url(Gx/Goodies/folder.gif) no-repeat 0px 0px; padding: 0 0 0 24px; }

/* FORM */
input.Input, textarea{ color: #53575A; font-family: Arial; font-size: 11px; border: #ADADAD 1px solid; background: #FFFFFF; width: 220px; }
input.Bouton{ color: #718795; font-size: 11px; font-weight: bold; border: 0px; background: url(Gx/M/bouton.gif) no-repeat top left; width: 104px; height: 25px; margin: 20px 0 0 0; }
input.Calendrier{ color: #000000; font-size: 10px; }

select{ color: #53575A; font-family: Arial; font-size: 11px; border: #ADADAD 1px solid; background: #FFFFFF; }

div.erreur{ color: #FF0000; font-size: 10px; background: url(Gx/Goodies/erreur.gif) no-repeat top left; padding: 0 0 0 12px; margin: 2px 0 10px 105px; }
div.droitNiveau{ margin: 5px 0 10px 30px; }
div.droitNone{ margin: 5px 0 0 0; }

/* CALENDRIER */
#contener_cal{ 
	font-size: 10px; position: absolute;
	top: 10px; left: 10px;
	background: #EFEFEF; border: #294163 1px solid;
	width: 140px; padding: 5px;
	visibility: hidden;
}

#contener_cal select{ color: #294163; font-size: 10px; }
#contener_cal #titre{ font-weight: bold; margin: 5px 0 5px 0; }
#contener_cal .jour{ color: #294163; text-align: center; border-bottom: #CCCCCC 1px solid; width: 20px; }

#calendrier div{ width: 20px; float: left; text-align: center; }
#calendrier a, #calendrier a:link, #calendrier a:visited{ color: #000000; text-decoration: none; }
#calendrier a:hover{ font-weight: bold; text-decoration: underline; }

/* VALEURS */
.btnValeur a,.btnValeur a:visited{
font-size:11px;
color:#ddd;}
.btnValeur a:hover{
color:#fcbb64;}
.btnValeur1{
color:#ddd;}
.btnValeur1:hover{
color:#fcbb64;}

#pageValeurs{
	background-color:#fff;
	padding:20px;
}
#pageValeurs h2{
	color:#444;padding:20px;
}
#Titre{width:400px;}
#Lien{width:400px;}
#textearea{
	width:400px;
}
#titreValeur{
	background-image:none;
}
#calendrier div{ color: #73848E; font-weight: normal; text-align: center; width: 20px; padding: 2px 0 2px 0; float: left; }
#calendrier a, #form_cal a:link, #form_cal a:visited{ color: #000000; text-decoration: none; width: 20px; display: block;  }
#calendrier a:hover{ background: #CCCCCC; }
#calendrier a.actif, div#calendrier a.actif:link, div#calendrier a.actif:visited, div#calendrier a.actif:hover{ color: #FFFFFF; background: #D52033; }
 
#titreNouvelle{background-image:none;margin:0;padding:0;}